Allowed avatars and age bands, and how many profiles an account may own.
GET
/api/profiles/options
const url = 'https://example.com/api/profiles/options';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/profiles/optionsResponses
Section titled “Responses”OK
Media typeapplication/json
object
avatars
required
Array<string>
ageBands
required
Array<string>
maxProfiles
required
integer format: int32
Example generated
{ "avatars": [ "example" ], "ageBands": [ "example" ], "maxProfiles": 1}